Function
setLfTable
Set the LfTable of the compressed suffix array.
setLfTable(CompressedSA<TSparseString, TLfTable, TSpec> compressedSa, TLfTable & lfTable)
Include Headers
seqan/index.h
Parameters

CompressedSA<TSparseString, TLfTable, TSpec> | The compressed suffix array. Types: CompressedSA
lfTable | Types: LfTable

Member of
CompressedSA
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59